Permalink
Browse files

Take out 7.x and 5.x rpm instructions.

  • Loading branch information...
chrislea committed Oct 31, 2017
1 parent 0526888 commit 092ff4e54c0aaebfa603beffa73b74f634f2a82b
Showing with 0 additions and 16 deletions.
  1. +0 −16 README.md
View
@@ -332,14 +332,6 @@ curl -sL https://rpm.nodesource.com/setup_9.x | bash -
curl -sL https://rpm.nodesource.com/setup_8.x | bash -
```
**NodeJS 7.x**
* NOTE: If you are using RHEL 6 or CentOS 6, you might want to read about [running Node.js >= 4.x on older distros](https://github.com/nodesource/distributions/blob/master/OLDER_DISTROS.md).
```text
curl -sL https://rpm.nodesource.com/setup_7.x | bash -
```
**NodeJS 6.x**
* NOTE: If you are using RHEL 6 or CentOS 6, you might want to read about [running Node.js >= 4.x on older distros](https://github.com/nodesource/distributions/blob/master/OLDER_DISTROS.md).
@@ -348,14 +340,6 @@ curl -sL https://rpm.nodesource.com/setup_7.x | bash -
curl -sL https://rpm.nodesource.com/setup_6.x | bash -
```
**NodeJS 5.x**
* NOTE: If you are using RHEL 6 or CentOS 6, you might want to read about [running Node.js >= 4.x on older distros](https://github.com/nodesource/distributions/blob/master/OLDER_DISTROS.md).
```text
curl -sL https://rpm.nodesource.com/setup_5.x | bash -
```
**NodeJS 4.x**
* NOTE: If you are using RHEL 6 or CentOS 6, you might want to read about [running Node.js >= 4.x on older distros](https://github.com/nodesource/distributions/blob/master/OLDER_DISTROS.md).

0 comments on commit 092ff4e

Please sign in to comment.